### Property

# Gtk MessageDialog:message-area

#### Declaration

    property message-area: Gtk.Widget [ read ]

#### Description [src]

The `GtkBox` that corresponds to the message area of this dialog.

See `gtk_message_dialog_get_message_area()` for a detailed description of this area.

Type: | `GtkWidget`

Getter method | `gtk_message_dialog_get_message_area()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no